[RPM_INDICATOR]
ZERO=0
STEP=0.0300
OBJECT_NAME=ARROW_RPM
OBJECT_NAME_MAX=
MIN_VALUE=0

[SPEED_INDICATOR]
ZERO=0
STEP=1.2
OBJECT_NAME=ARROW_SPEED



[TURBO_INDICATOR]

ZERO=0
STEP=100.0

OBJECT_NAME=

ARROW_TURBO